Subject: New Reply Received - Re: ﻿Sorry, your order was not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 08:30:31 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Sorry, your order was not processed   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Dear Team,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thanks for your prompt reply. This is to inform you that surely there is an error while receiving sms text messages.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
First I received sms that order has been cancelled and within next 48 hours I received notification through Max application that my order is ready for collection.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
So anyhow I already picked up my order on Thursday 18th Nov, 2021.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thank you for  an amazing offers. We all are out of budget now lol.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Cheers,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Aisha </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div dir="auto">
<br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 20, 2021 10:37:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3383417] - Re: Sorry, your order was not processed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Aisha,<br>
<br>
Thank you for contacting us and giving us the opportunity to serve you.<br>
<br>
Please provide us with  with the following data so that we can check and solve the problem.<br>
​<br>
Bank statement showing the withdrawal process:<br>
Withdrawal date:<br>
Amount withdrawn:<br>
The authorization number for the operation or the card number from which the operation was carried out:<br>
<br>
Feel free to contact us for further assistance.<br>
<br>
your friends,<br>
Support Team</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3383417